^C:\USERS\UWU\DOCUMENTS\ASSIGNMENT 3\BUILD\CMAKEFILES\3.24.1\COMPILERIDC\CMAKECCOMPILERID.C
C:\WINDOWS\GLOBALIZATION\SORTING\SORTDEFAULT.NLS
C:\PROGRAM FILES\MICROSOFT VISUAL STUDIO\2022\COMMUNITY\VC\TOOLS\MSVC\14.35.32215\BIN\HOSTX64\X64\1033\CLUI.DLL
C:\WINDOWS\SYSTEM32\TZRES.DLL
